[Distutils] Package install failures in 2.6.3 - setuptools vs Distribute

Lennart Regebro regebro at gmail.com
Mon Oct 5 17:29:29 CEST 2009

2009/10/5 K. Richard Pixley <rich at noir.com>:
> Is that about right?

Nope. 0.6 is a fork of setuptools, providing bugfixes (and also 3.1
support). It's completely backwards compatible with setuptools.

0.7 is a development branch, which aims to refactor setuptools into
something or (rather several somethings) that is simpler and easier to
maintain. It will not be backwards compatible.

Lennart Regebro: Python, Zope, Plone, Grok
+33 661 58 14 64

More information about the Distutils-SIG mailing list